Jump to support articles in a specific category:

If you cannot find an answer to your support questions, join us in the Stand Alone, Inc. Support Forum!

SpellMan won't run on my handheld!

Unfortunately, at this time SpellMan is not Palm OS 5.0 compatible and will not run on many of the new handhelds.

If you are not using a Palm OS 5.0 handheld, make sure that your SpellMan word lists are installed - it should look like this in the SpellMan preferences if both word lists are installed.

If you're still having problems, make sure that both SpellMan and the word lists are installed in your handheld's internal memory and not on an external memory device like a memory card.